.conteneur{
    background-image:linear-gradient(rgb(0 0 0 /68%), #5a5a47c7);
    min-height: 100vh;
    height:auto;
}
.imag_conteneur{
    width:20em;
    height:20em;
    margin:2em;
    background-size:20em;
}
.div1{ 
    top:15.33em;
    position: relative;
}
.div2{
    height:3em;
    width:auto;
    display: flex;
}
.div3{
    width:1em;
}
.div4{
    width:20em;
    margin-left:0.5em;
    font-size:1.5em;
    margin-top:10px;
}
.div5{
    width:auto;
    height: 1em;
    top:16em;
    position: relative;
}
.detail-div{
    height:70px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    background-color: rgba(0, 0, 0, 0.361);
    border-top-left-radius:1.5em;
}
.detail-img{
    height: 55px;
    width:55px;
    border-radius:15px;
    position: relative;
    top:8px;
    left:15px;
}
.dd{
    display: flex;
}
.detail-nom{
    margin-top: 1em;
    margin-left: 2em;
}